Bug 1280309 - rename SSH port to port for some fence agents
rename SSH port to port for some fence agents
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: BLL.Infra (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity medium (vote)
: ovirt-3.6.2
: 3.6.2
Assigned To: Eli Mesika
Petr Matyáš
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-11 07:54 EST by Oved Ourfali
Modified: 2016-02-18 06:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-18 06:06:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
oourfali: ovirt‑3.6.z?
rule-engine: planning_ack?
oourfali: devel_ack+
pstehlik: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 49374 master MERGED core: change 'SSH Port' to 'Port' in PM dialog Never
oVirt gerrit 49410 ovirt-engine-3.6 MERGED core: change 'SSH Port' to 'Port' in PM dialog Never
oVirt gerrit 49411 ovirt-engine-3.6.1 ABANDONED core: change 'SSH Port' to 'Port' in PM dialog Never

  None (edit)
Description Oved Ourfali 2015-11-11 07:54:56 EST
Description of problem:
Some fence agents specify SSH Port in the UI, although they really refer to ports. Please go over the list, and change that accordingly.
Comment 1 Sandro Bonazzola 2015-12-23 08:43:09 EST
oVirt 3.6.2 RC1 has been released for testing, moving to ON_QA
Comment 2 Petr Matyáš 2016-01-25 05:14:32 EST
Verified on 3.6.2-10

Note You need to log in before you can comment on or make changes to this bug.